## org.eclipse.datatools.sqltools.debugger.core
Class Messages

    java.lang.Object
      org.eclipse.osgi.util.NLS
          org.eclipse.datatools.sqltools.debugger.core.Messages

    public class Messages

extends org.eclipse.osgi.util.NLS

Field Summary
`static java.lang.String` `SQLToolsConnectListener_close_error`
`static java.lang.String` `SQLToolsConnectListener_close_error_message`
`static java.lang.String` `SQLToolsConnectListener_close_error_title`

Method Summary

Methods inherited from class org.eclipse.osgi.util.NLS
`bind, bind, bind, initializeMessages`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### SQLToolsConnectListener_close_error_title

    public static java.lang.String SQLToolsConnectListener_close_error_title

### SQLToolsConnectListener_close_error_message

    public static java.lang.String SQLToolsConnectListener_close_error_message

### SQLToolsConnectListener_close_error

    public static java.lang.String SQLToolsConnectListener_close_error